.main_bac {
  width: 100%;
  height: auto;
  background: url(../img/bac.jpg) no-repeat;
  background-size: 100% 100%;
}

/* 弹窗 */
.el-dialog {
  background: #5b50c5 !important;
  width: 24% !important;
}
.el-dialog__header {
  text-align: center;
  background: #4c40bf;
  padding: 16px 20px 13px !important;
}
.el-dialog__title {
  color: #ffffff !important;
}
.el-input__inner {
  border-radius: 25px !important;
  height: 38px !important;
}
.el-input__icon {
  line-height: 38px !important;
}
.el-input {
  width: 245px !important;
  margin-left: 20px;
}
/* 弹窗 */

/* 立即兑换弹窗 */

.dialog_d_1 {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
  justify-content: center;
}
.dialog_d_2 {
  font-size: 16px;
  font-weight: 400;
  color: #ffffff;
}
.dialog_d_3 {
  display: flex;
  align-items: center;
  justify-content: center;
}
.sub_btn {
  width: 127px;
  height: 36px;
  cursor: pointer;
  background: linear-gradient(0deg, #006cff 0%, #00fffc 100%);
  box-shadow: 0px 5px 0px 0px rgba(0, 0, 0, 0.1);
  border-radius: 18px;
  font-size: 18px;
  font-weight: 500;
  color: #ffffff;
  line-height: 32px;
  text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  margin-top: 30px;
}
/* 立即兑换弹窗 */

.new_video_1{
  margin: 0 auto;
  margin-top: 50px;
  width: 850px;
  height: 500px;
}

.top_1 {
  text-align: center;
  margin-top: 100px;
}

.top_2 {
  width: 627px;
}

.top_3 {
  text-align: center;
  margin-top: -35px;
}

.top_4 {
  width: 1346px;
}

.top_5 {
  text-align: center;
  margin-top: 15px;
}

.top_6 {
  width: 672px;
}

.top_text_main {
  margin-top: 80px;
}

.top_text_main_1 {
  width: 597px;
  height: 21px;
  background: #2d257e;
  margin: 0 auto;
  position: relative;
}

.top_text_main_2 {
  font-size: 24px;
  color: rgb(255, 255, 255);
  position: absolute;
  left: 11px;
  top: -13px;
  letter-spacing: 1px;
}

.top_text_main_3 {
  width: 993px;
  height: 21px;
  background: #2d257e;
  margin: 0 auto;
  position: relative;
  margin-top: 25px;
}

.top_text_main_4 {
  width: 1126px;
  height: 21px;
  background: #2d257e;
  margin: 0 auto;
  position: relative;
  margin-top: 25px;
}

.top_text_main_5 {
  width: 352px;
  height: 21px;
  background: #2d257e;
  margin: 0 auto;
  position: relative;
  margin-top: 25px;
}

/* 卡包 */
.card_main {
  width: 1168px;
  height: 2858px;
  background: url(../img/g_bac.png) no-repeat;
  background-size: 100% 100%;
  margin: 0 auto;
  margin-top: 151px;
  position: relative;
}

.card_1 {
  text-align: center;
}

.card_2 {
  width: 537px;
  margin-top: -57px;
}

.card_box_main {
  width: 1022px;
  margin: 0 auto;
}

.card_box_main_1 {
  width: 100%;
  margin-top: 50px;
}

.card_box_main_1_copy {
  width: 100%;
  margin-top: 43px;
}

.card_box_main_2 {
  display: flex;
  align-items: center;
  margin-top: 10px;
}

.card_box_main_3 {
  font-size: 40px;
  font-weight: bold;
  color: #ffffff;
}

.card_box_main_4 {
  width: 141px;
  margin-left: 28px;
  margin-top: 6px;
}

.card_box_main_5 {
  width: 87px;
  height: 28px;
  background: linear-gradient(90deg, #3d65ba 0%, #4e5de3 99%);
  border-radius: 14px;
  font-size: 16px;
  font-weight: 500;
  color: #ffffff;
  line-height: 32px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: 30px;
}

.card_box_main_6 {
  width: 580px;
  height: 1px;
  border-top: 1px dashed #4e5de3;
  margin-top: 6px;
}

.card_box_main_7 {
  width: 543px;
  font-size: 16px;
  font-weight: 400;
  color: #ffffff;
  line-height: 32px;
  margin-top: 6px;
}

.card_box_main_7_copy {
  width: 663px;
  font-size: 16px;
  font-weight: 400;
  color: #ffffff;
  line-height: 32px;
  margin-top: 6px;
}

.te_card_main {
  background: #3c3677;
  width: 99%;
  margin: 0 auto;
  margin-top: 45px;
  padding-bottom: 50px;
}

/* 盛典卡 */
.sd_card_main {
  width: 850px;
  margin: 0 auto;
  display: flex;
  margin-top: 50px;
}

.sd_card_1 {
  width: 186px;
}

.sd_card_2 {
  margin-left: 67px;
  margin-top: 45px;
}

.sd_card_3 {
  text-align: center;
  margin-top: 25px;
}

.sd_card_4 {
  width: 850px;
}

.sd_card_5 {
  text-align: center;
  margin-top: 20px;
}

.sd_card_6 {
  width: 235px;
}

.sd_card_7 {
  display: flex;
  margin-top: 60px;
}

.sd_card_8 {
  width: 473px;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-left: 80px;
}

.sd_card_9 {
  width: 100%;
}

.sd_card_10 {
  width: 234px;
  margin-top: 20px;
}

.sd_card_11 {
  width: 480px;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-left: 39px;
}

/* 盛典卡 */

/* 典藏卡 */
.d_card_box {
  width: 1022px;
  margin: 0 auto;
  margin-top: 85px;
}

.d_card_box_1 {
  margin-top: 27px;
}

.d_card_box_2 {
  width: 450px;
  margin-left: 28px;
}

.d_card_box_3 {
  width: 449px;
  margin-left: 65px;
}

/* 典藏卡 */

/* 卡包 */

/* 包 */
.bag_main {
  width: 1168px;
  height: 1878px;
  background: url(../img/b_bac.png) no-repeat;
  background-size: 100% 100%;
  margin: 0 auto;
  margin-top: 151px;
  position: relative;
}

.top_title_bac {
  width: 537px;
  height: 102px;
  background: url(../img/b_1.png) no-repeat;
  background-size: 100% 100%;
  position: absolute;
  left: 50%;
  transform: translate(-50%, 0);
  top: -55px;
  text-align: center;
}

.title_time {
  font-size: 20px;
  font-weight: bold;
  color: #ffe400;
  line-height: 44px;
  margin-top: 52px;
  letter-spacing: 1px;
}

/* 包1 */
.one_bag_1 {
  display: flex;
  margin-left: 185px;
  margin-bottom: 25px;
}

.one_bag_1_copy {
  display: flex;
  margin-left: 145px;
  margin-bottom: 50px;
}

.one_bag_box {
  padding-top: 135px;
}

.one_bag_2 {
  width: 314px;
}

.one_bag_2_copy_1 {
  width: 418px;
  margin-left: 72px;
  margin-top: 50px;
}

.one_bag_2_copy_2 {
  width: 392px;
}

.one_bag_3 {
  margin-top: 120px;
  margin-left: 95px;
}

.one_bag_3_copy {
  margin-top: 120px;
}

.one_bag_4 {
  font-size: 30px;
  font-weight: bold;
  color: #ffffff;
  line-height: 32px;
}

.one_bag_5 {
  display: flex;
  margin-top: 12px;
}

.one_bag_6 {
  background: linear-gradient(90deg, #3d65ba 0%, #4e5de3 99%);
  border-radius: 14px;
  font-size: 16px;
  font-weight: 500;
  color: #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 4px 13px;
}

.one_bag_7 {
  background: linear-gradient(90deg, #3d65ba 0%, #4e5de3 99%);
  border-radius: 14px;
  font-size: 16px;
  font-weight: 500;
  color: #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 4px 13px;
  margin-left: 9px;
}

.one_bag_8 {
  width: 383px;
  height: 1px;
  border-top: 1px dashed #8894ff;
  margin-top: 19px;
}

.one_bag_9 {
  width: 383px;
  display: flex;
  justify-content: space-between;
  margin-top: 24px;
}

.one_bag_10 {
  font-size: 16px;
  font-weight: 400;
  color: #ffffff;
  line-height: 32px;
}

.one_bag_11 {
  color: #ffd801;
  font-size: 40px;
  font-weight: 600;
}

.one_bag_12 {
  width: 133px;
  height: 36px;
  background: linear-gradient(0deg, #4f4f4f 0%, #a0a0a0 100%);
  box-shadow: 0px 5px 0px 0px rgba(0, 0, 0, 0.1);
  border-radius: 18px;
  font-size: 14px;
  font-weight: 600;
  color: #ffffff;
  line-height: 32px;
  text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

.one_bag_12_copy {
  width: 127px;
  height: 36px;
  background: linear-gradient(0deg, #006cff 0%, #00fffc 100%);
  box-shadow: 0px 5px 0px 0px rgba(0, 0, 0, 0.1);
  border-radius: 18px;
  font-size: 18px;
  font-weight: 600;
  color: #ffffff;
  line-height: 32px;
  text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

/* 包1 */

/* 惊喜福利 */
.super_bag_1 {
  text-align: center;
  margin-top: 60px;
}
.super_bag_2 {
  width: 364px;
}
.super_bag_3 {
  font-size: 20px;
  font-weight: 500;
  color: #ffffff;
  line-height: 44px;
  text-align: center;
}

.super_card_bag {
  width: 235px;
  height: 346px;
  background: url(../img/b_6.png) no-repeat;
  background-size: 100% 100%;
  text-align: center;
  margin-right: 20px;
}

.super_card_bag_flex {
  display: flex;
  justify-content: center;
  margin-top: 25px;
}

.super_card_bag_1 {
  width: 209px;
  margin-top: 35px;
}

.super_card_bag_1_copy {
  width: 169px;
  margin-top: 20px;
}

.super_card_bag_2 {
  font-size: 18px;
  font-weight: 600;
  color: #000000;
  line-height: 27px;
  margin-top: 25px;
}

.super_card_bag_2_copy {
  font-size: 18px;
  font-weight: 600;
  color: #000000;
  line-height: 27px;
  margin-top: 16px;
}

.super_card_bag_3 {
  width: 50px;
  height: 1px;
  border-top: 1px solid #231f20;
  margin: 0 auto;
  margin-top: 14px;
  margin-bottom: 14px;
}

.super_card_bag_3_copy {
  width: 50px;
  height: 1px;
  border-top: 1px solid #231f20;
  margin: 0 auto;
  margin-top: 14px;
  margin-bottom: 0px;
}

.super_card_bag_4 {
  font-size: 16px;
  font-weight: 500;
  color: #000000;
  line-height: 27px;
}

.super_card_bag_4_copy {
  font-size: 16px;
  font-weight: 500;
  color: #000000;
  line-height: 30px;
}

.btn_d_c_1 {
  width: 94px;
  height: 28px;
  background: #50aff1;
  border-radius: 14px;
  font-size: 16px;
  font-weight: 500;
  color: #ffffff;
  line-height: 32px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

.btn_d_c_2 {
  width: 94px;
  height: 28px;
  background: #50aff1;
  border-radius: 14px;
  font-size: 16px;
  font-weight: 500;
  color: #ffffff;
  line-height: 32px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: 9px;
  cursor: pointer;
}

.btn_d_c_3 {
  display: flex;
  justify-content: center;
  margin-top: 15px;
}

.super_card_bag_5 {
  font-size: 12px;
  font-weight: normal;
  color: #000000;
  line-height: 16px;
  text-align: center;
}
/* 惊喜福利 */

/* 包 */

.footer_box {
  width: 100%;
  height: 50px;
  background: #181351;
  font-size: 14px;
  font-weight: 400;
  color: #8894ff;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 104px;
}

/* h5样式 */
.h_1 {
  width: 100%;
  margin-top: 28px;
}
/* h5样式 */

@media screen and (max-width: 1440px) {
  .top_4 {
    width: 1260px;
  }
  .el-input {
    width: 195px !important;
    margin-left: 15px;
  }
}


@media screen and (max-width: 768px) {
  .new_video_1 {
    margin: 0 auto;
    margin-top: 39px;
    width: 100%;
    height: 200px;
  }
  .main_bac {
    width: 100%;
    height: auto;
    background: url(../img/bac_h5.jpg) no-repeat;
    background-size: 100% 100%;
  }
  /* 弹窗 */
  .dialog_d_2 {
    font-size: 15px;
    font-weight: 400;
    color: #ffffff;
  }
  .el-dialog {
    background: #5b50c5 !important;
    width: 92% !important;
  }
  .el-input {
    width: 206px !important;
    margin-left: 15px;
  }
  /* 弹窗 */

  .top_1 {
    text-align: center;
    margin-top: 72px;
  }
  .top_4 {
    width: 100%;
  }
  .top_2 {
    width: 85%;
  }
  .top_3 {
    text-align: center;
    margin-top: 8px;
  }
  .top_6 {
    width: 95%;
  }
  .card_main {
    width: 100%;
    height: auto;
    background: none;
    background-size: 100% 100%;
    margin: 0 auto;
    margin-top: 82px;
    position: relative;
  }
  .card_2 {
    width: 85%;
    margin-top: -40px;
  }

  .card_box_main {
    width: 90%;
    margin: 0 auto;
  }

  .card_box_main_6 {
    width: 100%;
    height: 1px;
    border-top: 1px dashed #4e5de3;
    margin-top: 6px;
  }
  .card_box_main_3 {
    font-size: 23px;
    font-weight: bold;
    color: #ffffff;
  }
  .card_box_main_4 {
    width: 110px;
    margin-left: 28px;
    margin-top: 6px;
  }
  .card_box_main_5 {
    width: 84px;
    height: 25px;
    background: linear-gradient(90deg, #3d65ba 0%, #4e5de3 99%);
    border-radius: 14px;
    font-size: 14px;
    font-weight: 500;
    color: #ffffff;
    line-height: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 30px;
  }
  .card_box_main_7 {
    width: 100%;
    font-size: 14px;
    font-weight: 400;
    color: #ffffff;
    line-height: 32px;
    margin-top: 6px;
  }
  .te_card_main {
    background: none;
    width: 99%;
    margin: 0 auto;
    margin-top: 26px;
    padding-bottom: 50px;
  }

  .sd_card_main {
    width: 100%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 10px;
  }

  .sd_card_2 {
    margin-left: 0px;
    margin-top: 24px;
    width: 90%;
  }
  .sd_card_6 {
    width: 40%;
  }
  .sd_card_7 {
    display: flex;
    margin-top: 50px;
    flex-direction: column;
    align-items: center;
  }
  .sd_card_9 {
    width: 90%;
  }
  .sd_card_8 {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-left: 0px;
  }
  .sd_card_10 {
    width: 40%;
    margin-top: 20px;
  }
  .sd_card_11 {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-left: 0px;
    margin-top: 50px;
  }
  .d_card_box {
    width: 90%;
    margin: 0 auto;
    margin-top: 60px;
  }
  .card_box_main_7_copy {
    width: 100%;
    font-size: 16px;
    font-weight: 400;
    color: #ffffff;
    line-height: 32px;
    margin-top: 6px;
  }
  .d_card_box_2 {
    width: 100%;
    margin-left: 0px;
  }
  .d_card_box_3 {
    width: 100%;
    margin-left: 0px;
    margin-top: 30px;
  }
  .bag_main {
    width: 100%;
    height: auto;
    background: none;
    background-size: 100% 100%;
    margin: 0 auto;
    margin-top: 109px;
    position: relative;
  }
  .top_title_bac {
    width: 85%;
    height: 70px;
    background: url(../img/b_1.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
    top: -55px;
    text-align: center;
  }
  .title_time {
    font-size: 13px;
    font-weight: bold;
    color: #ffe400;
    line-height: 55px;
    margin-top: 23px;
    letter-spacing: 1px;
  }
  .one_bag_1 {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-left: 0px;
    margin-bottom: 25px;
  }
  .one_bag_2 {
    width: 230px;
  }
  .one_bag_4 {
    font-size: 21px;
    font-weight: bold;
    color: #ffffff;
    line-height: 32px;
  }
  .one_bag_3 {
    width: 90%;
    margin-top: 30px;
    margin-left: 0px;
  }
  .one_bag_6 {
    background: linear-gradient(90deg, #3d65ba 0%, #4e5de3 99%);
    border-radius: 14px;
    font-size: 13px;
    font-weight: 500;
    color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 4px 13px;
   }
   .one_bag_7 {
    background: linear-gradient(90deg, #3d65ba 0%, #4e5de3 99%);
    border-radius: 14px;
    font-size: 13px;
    font-weight: 500;
    color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 4px 13px;
    margin-left: 9px;
   }
   .one_bag_8 {
    width: 100%;
    height: 1px;
    border-top: 1px dashed #8894ff;
    margin-top: 19px;
   }
   .one_bag_10 {
    font-size: 15px;
    font-weight: 400;
    color: #ffffff;
    line-height: 32px;
  }
  .one_bag_11 {
    color: #ffd801;
    font-size: 30px;
    font-weight: 600;
  }
  .one_bag_9 {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
  }
  .one_bag_box {
    padding-top: 90px;
  }
  .one_bag_2_copy_1 {
    width: 280px;
    margin-left: 0px;
    margin-top: 40px;
  }
  .one_bag_3_copy {
    margin-top: 40px;
    width: 90%;
  }
  .one_bag_1_copy {
    display: flex;
    margin-left: 0px;
    flex-direction: column;
    align-items: center;
    margin-bottom: 50px;
    margin-top: 80px;
  }
  .one_bag_2_copy_2 {
    width: 260px;
  }
  .super_bag_2 {
    width: 260px;
  }
  .super_bag_3 {
    font-size: 16px;
    font-weight: 500;
    width: 90%;
    margin: 0 auto;
    color: #ffffff;
    line-height: 44px;
    text-align: left;
  }
  .super_card_bag_flex {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    margin-top: 25px;
  }
  .super_card_bag {
    width: 235px;
    height: 346px;
    background: url(../img/b_6.png) no-repeat;
    background-size: 100% 100%;
    text-align: center;
    margin-right: 0px;
    margin-bottom: 10px;
  }
  .footer_box {
    width: 100%;
    height: 50px;
    background: #181351;
    font-size: 14px;
    font-weight: 400;
    color: #8894ff;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 45px;
  }
}
